JTEKT AUTOMOTIVE (THAILAND) CO.,LTD. - Project progress work #461
Parent project # 549 (Closed): [PJ230055]loT system Analysis program for Jtekt Automotive

Design drawing & Equipment compare price from supplier.
04 Mar 2024 16:45 - Suchin Viyasing

Status:
Priority:
Assignee:
Category:
Target version:
Finish date:

Programming skills:

Closed
Normal

Suchin Viyasing

08 Mar 2024

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

04 Mar 2024
08 Mar 2024
100%

40.00 hours
40.00 hours

Description

Design drawing.
On site at JTEKT.

History

#1 - 04 Mar 2024 16:46 - Suchin Viyasing

- Status changed from New to In Progress

- % Done changed from 0 to 60

#2 - 06 Mar 2024 16:59 - Suchin Viyasing

- Subject changed from Design drawing & On site at JTEKT. to Design drawing & Equipment compare price from supplier.

Equipment compare price from supplier.
Design drawing Thai nippon food.

Design drawing JTEKT.

#3 - 11 Mar 2024 14:43 - Suchin Viyasing

- Status changed from In Progress to Confirmation request

- % Done changed from 60 to 100
- Finish date set to 08 Mar 2024

#4 - 29 Mar 2024 15:48 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 30 Mar 2024 15:39 - Ryo Nozaki

- Status changed from Close request to Closed

#6 - 04 May 2024 16:36 - Ryo Nozaki
- Project changed from 102 to JTEKT AUTOMOTIVE (THAILAND) CO.,LTD.

- Parent task set to #549

19 Dec 2025
